@font-face {
	font-family: "Flaticon";
	src: url("/fonts/flaticon.eot");
	src: url("/fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("/fonts/flaticon.woff") format("woff"),
	url("/fonts/flaticon.ttf") format("truetype"),
	url("/fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
font-family: Flaticon;
/*font-size: 20px;*/
font-style: normal;
/*margin-left: 20px;*/
}.flaticon-2440:before {
	content: "\e000";
}
.flaticon-air6:before {
	content: "\e001";
}
.flaticon-airplane68:before {
	content: "\e002";
}
.flaticon-airplane72:before {
	content: "\e003";
}
.flaticon-airplane74:before {
	content: "\e004";
}
.flaticon-apple:before {
	content: "\e005";
}
.flaticon-arrow483:before {
	content: "\e006";
}
.flaticon-arrow487:before {
	content: "\e007";
}
.flaticon-arrowhead7:before {
	content: "\e008";
}
.flaticon-auricular:before {
	content: "\e009";
}
.flaticon-banknotes:before {
	content: "\e00a";
}
.flaticon-boat17:before {
	content: "\e00b";
}
.flaticon-briefcase13:before {
	content: "\e00c";
}
.flaticon-bus28:before {
	content: "\e00d";
}
.flaticon-call40:before {
	content: "\e00e";
}
.flaticon-car95:before {
	content: "\e00f";
}
.flaticon-city8:before {
	content: "\e010";
}
.flaticon-close13:before {
	content: "\e011";
}
.flaticon-cloudy19:before {
	content: "\e012";
}
.flaticon-coconut8:before {
	content: "\e013";
}
.flaticon-comments:before {
	content: "\e014";
}
.flaticon-exclamation:before {
	content: "\e015";
}
.flaticon-facebook1:before {
	content: "\e016";
}
.flaticon-facebook30:before {
	content: "\e017";
}
.flaticon-five9:before {
	content: "\e018";
}
.flaticon-hand120:before {
	content: "\e019";
}
.flaticon-handshake1:before {
	content: "\e01a";
}
.flaticon-heart27:before {
	content: "\e01b";
}
.flaticon-international12:before {
	content: "\e01c";
}
.flaticon-international22:before {
	content: "\e01d";
}
.flaticon-leaf3:before {
	content: "\e01e";
}
.flaticon-left65:before {
	content: "\e01f";
}
.flaticon-map35:before {
	content: "\e020";
}
.flaticon-menu48:before {
	content: "\e021";
}
.flaticon-microphone52:before {
	content: "\e022";
}
.flaticon-navigate6:before {
	content: "\e023";
}
.flaticon-ocean3:before {
	content: "\e024";
}
.flaticon-parking12:before {
	content: "\e025";
}
.flaticon-passenger2:before {
	content: "\e026";
}
.flaticon-payment:before {
	content: "\e027";
}
.flaticon-quotation:before {
	content: "\e028";
}
.flaticon-quotation2:before {
	content: "\e029";
}
.flaticon-right52:before {
	content: "\e02a";
}
.flaticon-shopping159:before {
	content: "\e02b";
}
.flaticon-small69:before {
	content: "\e02c";
}
.flaticon-social19:before {
	content: "\e02d";
}
.flaticon-social22:before {
	content: "\e02e";
}
.flaticon-social38:before {
	content: "\e02f";
}
.flaticon-social5:before {
	content: "\e030";
}
.flaticon-stethoscope11:before {
	content: "\e031";
}
.flaticon-tablet:before {
	content: "\e032";
}
.flaticon-taxi13:before {
	content: "\e033";
}
.flaticon-timetable1:before {
	content: "\e034";
}
.flaticon-usa:before {
	content: "\e035";
}
.flaticon-users6:before {
	content: "\e036";
}
.flaticon-wide6:before {
	content: "\e037";
}
.flaticon-woman93:before {
	content: "\e038";
}
